# Authorization vs Authentication
- Authentication give the user to access the site without limitation. While Authorization can give the user access the site but has limitation with their access.
- For example, you invite your friend to watch football in your house. You have authenticate them as your friend, so you gave them access in your house. However, you did not give them authorization to use your house freely. You only given them some restriction. And that is what is called Authorization.